DebAux::Util(3pm)

NAME
DebAux::Util - utility functions for scripts of the debaux suite

SYNOPSIS
  use DebAux::Util;

  DebAux::Util::mkdir ('/path/to/a/directory');
  DebAux::Util::remove ('/path/to/a/directory');

  DebAux::Util::architecture ();

DESCRIPTION
This modules provides utility functions for scripts of the debaux suite.

FUNCTIONS

mkdir directory
    Creates directory and any missing parent directories.

remove directory
    Removes recursively directory in the way rm -rf would do.

architecture
    Returns current architecture.

AUTHOR
Stefan Hornburg (Racke) <racke@linuxia.de>

LICENSE
DebAux::Util comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute and modify it under the terms of the GNU General Public License.

COPYRIGHT
Copyright 2001,2005,2010 Stefan Hornburg (Racke) <racke@linuxia.de>.